;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 
; This file contains full information about the frame skin. 
;                                  written by Hyosung Jung. 
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 

[Info] 
ver=1.0         
title=kenzo_orange
direction=0

[Skin] 
file=kenzo_orange.bmp
upleft=111 111
upmid=90 111 
upright=111 111 
ctleft=111 30 
ctright=111 30 
btleft=111 111
btmid=90 111
btright=111 111 

[Make] 
stretch_mode=0 
pic_drawpt=21 20 
extraspace=40 41